.main-1 .content {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1.8rem;
}
.main-1 .item {
  cursor: pointer;
}
.main-1 .img-auto {
  background-color: transparent;
}
.main-1 .img-auto::before {
  padding-top: calc(100% / 300 * 400);
}
.main-1 .more {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.8rem 1.4rem;
  margin-top: 3rem;
  border-radius: 10rem;
  border: 1px solid #eaeaea;
  background-color: #fff;
  box-shadow: 0rem 0.75rem 1.5rem 0rem rgba(228, 228, 228, 0.5);
  cursor: pointer;
}
.main-2 {
  position: relative;
  padding-top: 3rem;
  margin-top: 5rem;
  background-color: #f8f9fc;
}
.main-2 .content {
  display: flex;
  gap: 3.5rem;
}
.main-2 .left {
  flex-shrink: 0;
  width: 25.3rem;
  margin-top: -6rem;
  padding: 6rem 3.3rem;
  background-color: #18306e;
}
.main-2 .left * {
  color: #fff;
}
.main-2 .left > h6 {
  font-size: 2rem;
  line-height: 1.2;
}
.main-2 .left .c {
  width: 100%;
  margin-top: 3rem;
}
.main-2 .left .c .item {
  margin-bottom: 2rem;
}
.main-2 .left .c p {
  font-size: 1rem;
}
.main-2 .left .c .pgs {
  position: relative;
  height: 0.5rem;
  margin-top: 0.5rem;
  border-radius: 2rem;
  background-color: rgba(255, 255, 255, 0.1);
}
.main-2 .left .c .pgs .fill {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  border-radius: 2rem;
  background-color: #43c7be;
}
.main-2 .right {
  flex: 1;
  padding: 1rem;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .main-1 .content {
    grid-template-columns: repeat(2, 1fr);
  }
  .main-2 .content {
    flex-direction: column;
    gap: 0.5rem;
  }
  .main-2 .left {
    width: 100%;
    padding: 2rem 1rem;
  }
  .main-2 .left .c {
    margin-top: 2rem;
  }
}
